# Base offline config

debug: False
online: False
model_suffix: ''
headless: True
seed: 0
tau: 0.005
batch: 10
gamma: 0.5
episodes: 25000
eval_interval: 500
max_buf: 20000 # max initial random action buffer
obs_mode: depth

num_rotations: 8
num_scales: 3
resize_scales: [[2,0.5],[1,1],[0.5,2]]
mid_fold_dist: 78
W: 200

flow: none
her: True
on_table: False
learn_rate: 0.0001
weight_decay: 0.0001

run_name: ''
hostname: 
    buffer_folder: ''
    model_path: ''
